*,
*::before,
*::after {
  @include reset;
}

.page3 {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background: wheat;      
  font-size: 26px;

  &__main-content {
    flex: 1;
    padding: 10px;
  }
}    
